Twitter Ads API SDK for Ruby v1.0.0 Now Available!

announcements
ruby
sdk

#1

Twitter Ads API SDK for Ruby v1.0.0

We’re pleased to announce version 1.0.0 of the Twitter Ads API SDK for Ruby, with support for Ads API version 1!

This release provides support for version 1 of the Ads API, updates to reach estimation and v1 analytics.

Checkout the project on GitHub.


https://rubygems.org/gems/twitter-ads/versions/1.0.0

To get started, you can install the SDK from RubyGems and then head over to the project homepage to read through the current set of documentation and examples.

# install the ruby sdk
gem install twitter-ads

# update an existing install
gem update twitter-ads

Project Homepage:
http://twitterdev.github.io/twitter-ruby-ads-sdk/

Project Roadmap:

Have a question? Need to report an issue?

We :heart: code. Want to send us a pull request?
Please check out our contributing guidelines available here.


#2

#3

#4